/* START 317061 Header and logo updates  */

#cv-zone-header {
    background: #fff;
    color: #cf102d;
}
.cv-header-topbar {
    background: #cf102d;
}

@media (min-width: 48em) {
  #cv-zone-header:before {
      border-top: none;
      border-right: none;
  }
  
  #cv-zone-header {
      border-bottom: 5px solid #cf102d;
  }
}

#cv-zone-header .feature-phone {
    color: #cf102d
}

#cv-zone-header .feature-nav li a {
    color: #000;
}
.feature-nav li a:focus, .feature-nav li a:hover{
  background-color:white;
}

#cv-zone-header .product-search-container input.form-search.k-input {
    background: #f0f0f0;
}

/* END 317061 Header and logo updates  */

.widget-product-search-with-category-custom .category-area {
 display:none; 
}

.widget-cart-checkout-button.push-right {
  padding-top: 20px;
}

.widget-cart-checkout-button .btn.cv-checkout {
  float: left !important;
}

.checkout-paypal img {
  	width: auto;
    max-height: 40px;
}

.paypal-or {
  position: relative;
    top: -15px;
    margin: 0 5px 0 10px;
}


/* 271516 */
.widget-section-menu.feature-nav { 
  float: right !important;
}
/* END */

.widget-keep-shopping.mobile-only {
  margin-top: 20px;
}

#productdisplaywrapper .product-detail-right .cart-product-availability {
  width: 100%;
}

@media (min-width: 592px) {
  .widget-keep-shopping.mobile-only {
    display: none;
  }
}

.widget-category-banner {
  float: left;
}

/* START */
.k-tabstrip-items .k-link p, 
.k-panelbar .k-tabstrip-items .k-link p {
  margin: 0;
  line-height: normal;
}

/* END */

/* START 254887  also updated the max width in 255354 */
.widget-navigation-menu ul>li, .widget-mega-menu ul>li {
    float: left;
}

.widget-navigation-menu .container, .widget-mega-menu .container {
    text-align: center;
}

.widget-navigation-menu .dropdown-column li, .widget-mega-menu .dropdown-column li {
    text-align: left;
}

.container {
  max-width: 1360px;
}



/* END 254887 */

/* START 254438 */
.widget-keep-shopping.cv-back.btn {
  background-color: #686868;
}
.widget-keep-shopping.cv-back.btn:hover {
  background-color: #40494c;
}
/* END 254438 */


.product-detail-bottom {
	padding: 20px 0;
}

.k-tabstrip {
	margin-bottom: 30px;
}

@media (min-width:92em) {
  .product-detail-aside-content {
      width: 90%;
      padding-right: 50px;
  }
}


.reviews{
    padding-left: 3%;
}
.reviews .desc {
  font-size: 16px;
}

.reviews .overall-rating,
.reviews .title {
  font-size: 16px;
}

.read-reviews {
  margin-top: 0;
}

.greyBackground {
	background-color:#f0f0f0;	
}

.product-slider.with-navigation.product-grid.grid.owl-carousel.owl-theme {
    width: 100%;
}

/* START 252247*/
@media (max-width: 62em) {
  .brand-logo {
    display: none;
  }
}

/* END 252247*/
/* START #248431 */

h1,
.page-title {
  font-family: "breuer-light";
}

h2 {
  font-family: "breuer-medium";
    font-size: 24px;
}

.detailed.price,
.product-detail-title .page-title {
  font-family: "breuer-light";
}

span.rrp strike,
span.rrp {
	color: #9b0c22;
}

s, strike, del {
    text-decoration: none;
    text-decoration-line: none;
    text-decoration-style: initial;
    color: #8e8e8e;
    font-size: 14px;
}

.detailed.price {
    font-size: 40px;
}

p,
.k-tabstrip .k-content{
  font-family: "breuer-light";
  font-weight: 600;
  line-height: 1.7;
}

.widget-category-banner .category-banner-text {
  font-size: 16px;
}

.widget-mega-menu .dropdown-column li a {
  font-size: 16px;
}

.category-of-products {
  display: block;
    margin: 0 auto;
    max-width: 1320px;
}

@media (min-width: 62em) {
  .widget-product-title.page-title {
    font-size: 42px;
  }
}


/* END #248431 */


/* START 246102 */
.product-grid.grid .cv-zone-product-6 {
  min-height: 45px;
  display: block;
}

.message {
  height: 35px;
  width: 100%;
  display: block;
}

.product-grid.grid .product .empty-add-to-cart {
  height: 28px;
}

.product-grid.grid [class*='cv-zone-product'] .btn.cv-readmore,
.product-grid.detailed-list [class*='cv-zone-product'] .widget-productlist-atc-button {
  margin-top: 5px !important;
  background-color: #686868;
  padding-top: 7px;
  padding-bottom: 7px;
}

.product-grid.grid [class*='cv-zone-product'] .btn.cv-readmore:hover,
.product-grid.detailed-list [class*='cv-zone-product'] .widget-productlist-atc-button:hover {
  background-color: #cf102d;
}

  
@media (max-width: 92em) {
  .product-grid.grid .product .empty-qty-box {
    height: 40px;
    width: 100%;
  }
}
    
/* START ZD271244 addition */
@media (min-width: 333px) {
  .message {
    margin-top: -21px;
  }
}
/* END ZD271244 addition */
@media (min-width: 92em) {
  .message {
      /* ZD271244 modification */
      /* Formerly margin-top: 29px; */
      margin-top: -55px;
      margin-bottom: 5px;
  }
}


/* END 246102 */

#tblCardDetails input[type="text"] {
float: none;
}

#trTblCardDetails {
background: none;
}

.widget-social-links a{
    font-size: 16px;
    margin-right: 10px;
}

@media (min-width: 92em) {
    .reviews {
        margin-bottom: 2% !important;
    }
}

.multi-buy {
    margin-left:5px !important;
}

.container .spacing-top {
    margin-bottom: 0px  !important;
    margin-top:  0px !important;
}

.product-detail-right {
  position: relative;
}

#product_display_container .product-detail-right .product-ribbons img {
    margin-top: 113px;

}

[name = "formCheckout"] .widget-login-only .content-box.primary .box-title {
    background: #505050;
    color: white;
    padding: 6px 10px 10px;
    font-weight: 600;
    font-size: 14px;
}

[name = "formCheckout"] .widget-login-only .content-box.primary  {
    border-top-color: #505050;
}

[name = "formCheckout"] .content-box.primary.checkout-login .btn.ghost.black.cv-ico-general-lock.lost-pwd {
    float: right;

}

#checkout-guest.content-box.primary .box-title.cv-ico-general-cart.ico-heading{
    background: #505050;
    color: white;
    padding: 6px 10px 10px;
    font-weight: 600;
    font-size: 14px;
}

#checkout-guest.content-box.primary .order-totals .box-title.cv-ico-general-cart.ico-heading{
    background: none;
}


#checkout-guest.content-box.primary  {
  background: #505050;
  color: white;
  font-weight: 600;
  font-size: 14px;
}

.cv-tabs .list-ul ul {
    list-style: disc !important;
    padding-left: 40px;
}

#cv-zone-pagecontent-after{
	color: #151515;
  	background: #8ecce2;
    padding-top: 20px;
   	font-size: 40px;
  	float: left;
  	width: 100%;
}

#cv-zone-pagecontent-after .widget-newsletter {
  max-width: 1440px;
  padding: 0 0 20px;
  width: 95%;
  text-align: center;
}

#cv-zone-pagecontent-after .widget-newsletter .newsletter-message {
  font-size: 20px;
  width: auto;
  float: none;
  top: -12px;
  position: relative;
  padding-bottom: 0;
  padding-right: 20px;
}



@media (max-width: 592px) {
  #cv-zone-pagecontent-after .widget-newsletter .newsletter-message {
    text-align: center;
    padding: 0;
    min-height: 0;
  }
}



#cv-zone-pagecontent-after .widget-newsletter .form-email {
  width: calc(100% - 200px);
}

#cv-zone-pagecontent-after .widget-newsletter .btn.cv-newsletter {
  width: 200px;
}

#cv-zone-pagecontent-after .widget-newsletter .newsletter-form {
  float: left;
  width: 100%;
}


@media (min-width: 992px) {
  #cv-zone-pagecontent-after .widget-newsletter .newsletter-form {
    width: 500px;
    float: none;
  }
  
  #cv-zone-pagecontent-after .widget-newsletter {
    padding: 0;
  }
}



.newsletter-message {
    color: #151515;
  	background: #8ecce2;
    font-weight: 300;
}

.btn.cv-newsletter {
    background-color: #151515;
}

.btn.cv-newsletter:hover {
    background-color: #444444;
}

.ordertemplate-creation-options fieldset.active * {
    color: #8CBB3B!important;
}

.ordertemplate-creation-options fieldset.active *:hover {
    color: white!important;
}

.ordertemplate-creation-options fieldset:hover, .btn.cv-submit:hover  {
    background-color: #71b101;

}

.ordertemplate-creation-options .form-fieldset:hover label {
    color: white!important;
}

.widget-role-select .role-select {
  min-width: 75px;
}

.widget-section-menu.section-menu-dashboard  {
  width:  140px;
}

.btn.cv-notify.small.ghost.cv-ico-general-info2.hover-secondary:hover{
    background:#cf102d!important;
}

/* BD: #240709 */
@media (min-width: 92em) {
  .widget-recently-viewed-products .atc .cv-numeric-input {
    float: left;
    display: inline-block;
    width: 38%;
    background: white;
  }

  .widget-recently-viewed-products .atc .cv-numeric-input .k-numerictextbox {
    width: 100% !important;
    max-width: 100% !important;
  }
}

.widget-mega-menu ul > li:hover > a , .widget-mega-menu .dropdown-column li a {
  background-color: #8c8c8c;
}
.widget-navigation-menu .dropdown-column li a:hover, .widget-mega-menu .dropdown-column li a:hover {
  background-color: #505050;
}

.footer-col {
  color: white;
}
#cv-zone-footer .widget-social-links {
  margin: 10px 0;
}

#cv-zone-footer .widget-social-links a  {
  font-size: 20px;
}

#cv-zone-footer {
    border-top-color: #222222;
    background: #222222;
    color: white;
}  
  
#cv-zone-header .widget-logo.only-print.main-logo {
  display: none;
}

.footer-col a:hover {
    color: #cf102d;
}

@media print{
 #cv-zone-header .col-1-3.header-col-2, 
  #cv-zone-header .col-1-3.header-col-3 {
    display: none;
  }
  
  #cv-zone-header .col-1-3.header-col-1 {
    width: 100% !important;
  }
  #cv-zone-header .widget-logo.only-print.main-logo {
     display: inline-block;
  }
  #cv-zone-header .widget-logo.only-print.main-logo img {
    height: 80px;
  }
  
  #cv-zone-header .main-logo img {
    max-height: none;
  }
  
  #cv-zone-header .main-logo  {
    display: none;
  }
  
  #cv-zone-header:before {
      display: none;
  }
}


/* #241201 */
.brand-logo {
    position: absolute;
    right: 0px;
    float: right;
}
/* #241201 */

/*
.afterpay-summary {
    display: none;
}

*/

/* ZD: 245666 */
.filter-item-mobile.expandable .expandable-header {
    background: #505050;
  	color: #ffffff
}


.expandable-header {
    background: #505050;
  	color: #ffffff
}


.expandable-content ul.filter-checklist li:hover {
    background: #cf102d;
    color: white;
}


#cv-zone-cart-bottom-after .btn.cv-add-to-cart {
  margin: 0;
}


.product-grid.grid .product .cv-zone-product-5 {
  background: transparent;
}

.product-grid.grid .product .cv-zone-product-6 {
  background: transparent;
}

.widget-category-banner p a {
	font-family: "breuer-light";
	text-decoration: underline;
	color: #cf102d;
}

.btn.cv-add-to-cart:hover, .btn.cv-add-to-cart:focus {
 background: #8cbb3b; 
}


.page-CP_BPDTHEME01_FAQs .info-group {
font-size: 16px;
}

/* START 255466 */
	
	.product-filter .k-slider {
      width: 150px; 
    }

/* END 255466 */

.dashboard-module.dashboard-returns a.cv-ico-general-plus3 {
 	border: #1269b2 solid 1px;
}

.dashboard-module.dashboard-promotions a.cv-ico-general-plus3 {
 	border: #0baedb solid 1px;
}

.dashboard-module .customer-on-hold {
  	color: white !important;
  	background: red !important;
  
}

.dashboard-module.dashboard-account-status a.btn.square.primary {
  color: white;
}

.dashboard-module.dashboard-account-status a.btn.square.ghost:hover {
  color: white;
}

/*------------------------------------*    Dashboard Navigation
\*------------------------------------*/
.dashboard-nav {
  background: #f5f5f5;
  text-align: center;
  position: relative;
  margin: 0 0 20px;
}

@media (min-width: 48em) {
  .dashboard-nav {
    height: 55px;
  }
}

.dashboard-nav .dropdown-column {
  display: none;
  position: absolute;
  left: 0;
  min-width: 100px;
  background: #0baedb;
  color: white;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.18);
  top: 40px;
  z-index: 1;
}

@media (min-width: 48em) {
  .dashboard-nav .dropdown-column {
    top: 55px;
    min-width: 240px;
  }
}

.dashboard-nav .dropdown-column ul li {
  display: block;
  float: none;
  text-align: left;
}

.dashboard-nav .dropdown-column ul li a {
  display: block;
}

.dashboard-nav .dropdown-column ul li a:hover {
  background: #0a9bc3;
}

.dashboard-nav ul {
  width: 100%;
  display: block;
}

.dashboard-nav ul::after {
  clear: both;
  content: "";
  display: table;
}

.dashboard-nav ul li {
  float: left;
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
}

.dashboard-nav ul li:hover a {
  background: #0baedb;
  color: white;
}

.dashboard-nav ul li:hover .dropdown-column {
  display: block;
}

.dashboard-nav ul li a {
  display: block;
  background: none;
  height: 40px;
  padding: 12px 7px;
  color: gray;
  font-size: 12px;
}

@media (min-width: 48em) {
  .dashboard-nav ul li a {
    padding: 17px 20px;
    font-size: 16px;
    height: 55px;
    min-width: 120px;
  }
}

.dashboard-nav ul li a.active {
  background: #0baedb;
  color: white;
}

.dashboard-nav ul li a.active:hover {
  background: #0baedb;
  color: white;
}

.dashboard-nav ul li a:before {
  float: right;
  margin-left: 5px;
  position: relative;
  top: 3px;
  display: inline-block;
}

.dashboard-nav ul li.dashboard-nav-finance a.active {
  background: #cf102d;
  color: white;
}

.dashboard-nav ul li.dashboard-nav-finance a.active:hover {
  background: #ca0c6b;
  color: white;
}

.dashboard-nav ul li.dashboard-nav-finance:hover a {
  background: #cf102d;
}

.dashboard-nav ul li.dashboard-nav-finance .dropdown-column ul li a:hover {
  background: #ca0c6b;
}

.dashboard-nav ul li.dashboard-nav-orders a.active {
  background: #f8982a;
  color: white;
}

.dashboard-nav ul li.dashboard-nav-orders a.active:hover {
  background: #f78c11;
  color: white;
}

.dashboard-nav ul li.dashboard-nav-orders:hover a {
  background: #f8982a;
}

.dashboard-nav ul li.dashboard-nav-orders .dropdown-column ul li a:hover {
  background: #f78c11;
}

.dashboard-nav ul li.dashboard-nav-returns a.active {
  background: #1269b2;
  color: white;
}

.dashboard-nav ul li.dashboard-nav-returns a.active:hover {
  background: #105b9b;
  color: white;
}

.dashboard-nav ul li.dashboard-nav-returns:hover a {
  background: #1269b2;
}

.dashboard-nav ul li.dashboard-nav-returns .dropdown-column ul li a:hover {
  background: #105b9b;
}

.dashboard-nav ul li.dashboard-nav-settings a.active {
  background: #bfd731;
  color: white;
}

.dashboard-nav ul li.dashboard-nav-settings a.active:hover {
  background: #b0c827;
  color: white;
}

.dashboard-nav ul li.dashboard-nav-settings:hover a {
  background: #bfd731;
}

.dashboard-nav ul li.dashboard-nav-settings .dropdown-column ul li a:hover {
  background: #b0c827;
}

/*------------------------------------*    Dashboard Modules
\*------------------------------------*/
.dashboard-grid {
  padding: 30px 0;
}

@media (min-width: 37em) {
  .dashboard-grid .col-1-2 {
    padding-right: 15px;
  }
  .dashboard-grid .col-1-2 + .col-1-2 {
    padding-right: 0;
    padding-left: 15px;
  }
}

.dashboard-grid .widget-recently-viewed-products {
  background: white;
  border: 1px solid #dedede;
  margin-bottom: 30px;
  padding: 10px;
}

.dashboard-grid .widget-recently-viewed-products::after {
  clear: both;
  content: "";
  display: table;
}

.dashboard-grid .widget-recently-viewed-products h2 {
  font-family: "Roboto Condensed";
  color: #0baedb;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
}

.dashboard-grid .product-grid.grid {
  padding: 10px 10px 0;
}

@media (min-width: 48em) {
  .dashboard-grid .product-grid.grid .product {
    width: 23%;
    margin: 0 1%;
    border-bottom: none;
  }
}

.dashboard-grid .product-grid.grid .product .widget-productlist-title {
  height: auto;
  margin: 0;
}

.dashboard-grid .product-grid.grid .product .widget-productlist-title a {
  color: black;
}

.dashboard-grid .product-grid.grid .product .widget-productlist-title a:hover {
  color: #0baedb;
}

.dashboard-grid .product-grid.grid .product .widget-productlist-price {
  color: black;
  font-size: 14px;
  font-weight: 600;
}

.dashboard-module {
  background: white;
  border: 1px solid #dedede;
  margin-bottom: 30px;
  position: relative;
}

.dashboard-module::after {
  clear: both;
  content: "";
  display: table;
}

.dashboard-module.content-box {
  border-radius: 0;
}

.dashboard-module.content-box .box-title {
  background: none;
  color: black;
  font-size: 16px;
  text-transform: uppercase;
}

.dashboard-module.content-box .box-content {
  padding: 0;
  min-height: 200px;
}

.dashboard-module.content-box .data-list-view-basic {
  margin: 0;
}

.dashboard-module.content-box .data-list-view-basic.no-options .cv-data-zone-2 {
  width: 75%;
}

.dashboard-module.content-box .data-list-view-basic.no-options .cv-data-zone-3 {
  display: none;
}

.dashboard-module.content-box .data-list-view-basic .btn.cv-add-to-cart {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
  font-size: 16px;
  height: auto;
  width: auto;
  min-width: initial;
  float: none;
}

.dashboard-module.content-box .data-list-view-basic .btn.cv-add-to-cart:before {
  margin: 0;
  top: 0;
  color: gray;
}

.dashboard-module.content-box .data-list-view-basic .btn.cv-add-to-cart:hover {
  color: black;
}

@media (min-width: 62em) {
  .dashboard-module.content-box .data-list-view-basic .price-right {
    text-align: center !important;
  }
}

@media (min-width: 62em) {
  .dashboard-module.content-box .data-list-item .data-item-value {
    margin-bottom: 0;
  }
}

.dashboard-module.content-box .alert-box {
  margin: 0 0 10px;
}

.dashboard-module.dashboard-user {
  padding: 10px;
}

.dashboard-module.dashboard-user .dashboard-user-description,
.dashboard-module.dashboard-user .dashboard-user-company {
  display: inline-block;
  width: 100%;
  float: left;
  font-family: 'breuer-light';
  font-weight: 700;
  font-size: 14px;
}



.dashboard-module.dashboard-user .dashboard-user-avatar {
  float: left;
  display: inline-block;
  margin: 0;
  width: 90px;
  border-radius: 50px;
}

.dashboard-module.dashboard-user .dashboard-user-info {
  float: left;
  display: inline-block;
  width: calc(100% - 100px);
  padding-left: 10px;
}
.dashboard-module.dashboard-user .dashboard-user-info .top,
.dashboard-module.dashboard-user .dashboard-user-info .mid {
  margin-bottom: 20px;
}

.dashboard-module.dashboard-user .dashboard-user-info .top span {
  font-size: 20px;
  line-height: 22px;
  font-family: 'breuer-medium';
}

.dashboard-module.dashboard-user .dashboard-user-description  span {
  display: block;
}
  
@media (min-width: 62em) {
  
  .dashboard-module.dashboard-user {
    padding: 20px;
  }
  .dashboard-module.dashboard-user .dashboard-user-description, .dashboard-module.dashboard-user .dashboard-user-company {
    font-size: 16px;
  }
  
  .dashboard-module.dashboard-user .dashboard-user-info {
    padding-left: 20px;
  }
}

.dashboard-module.dashboard-user .dashboard-user-description label,
.dashboard-module.dashboard-user .dashboard-user-company label {
      font-family: 'breuer-bold';
}

.dashboard-module.dashboard-advertisement {
  border: none;
}

.dashboard-module.dashboard-advertisement img {
  float: left;
}

.dashboard-module.dashboard-recent-invoices .box-title {
  color: #cf102d;
}

.dashboard-module.dashboard-recent-invoices .box-title .btn {
  color: #cf102d;
}

.dashboard-module.dashboard-recent-invoices .box-title .btn:hover {
  background: #cf102d;
  border-color: #cf102d;
  color: white;
}

.dashboard-module.dashboard-recent-invoices a {
  color: #cf102d;
}

.dashboard-module.dashboard-recent-invoices a:hover {
  color: black;
}

.dashboard-module.dashboard-back-orders .box-title, .dashboard-module.dashboard-recent-orders .box-title {
  color: #f8982a;
}

.dashboard-module.dashboard-back-orders .box-title .btn, .dashboard-module.dashboard-recent-orders .box-title .btn {
  color: #f8982a;
}

.dashboard-module.dashboard-back-orders .box-title .btn:hover, .dashboard-module.dashboard-recent-orders .box-title .btn:hover {
  background: #f8982a;
  border-color: #f8982a;
  color: white;
}

.dashboard-module.dashboard-back-orders a, .dashboard-module.dashboard-recent-orders a {
  color: #f8982a;
}

.dashboard-module.dashboard-back-orders a:hover, .dashboard-module.dashboard-recent-orders a:hover {
  color: black;
}

.dashboard-module.dashboard-account-status .box-title {
  color: #cf102d;
}

.dashboard-module.dashboard-account-status .box-title .btn {
  color: #cf102d;
}

.dashboard-module.dashboard-account-status .box-title .btn:hover {
  background: #cf102d;
  border-color: #cf102d;
  color: white;
}

.dashboard-module.dashboard-account-status .box-content {
  padding: 0 10px 10px;
}

.dashboard-module.dashboard-account-status a {
  color: #cf102d;
}

.dashboard-module.dashboard-account-status a:hover {
  color: black;
}

.dashboard-module.dashboard-returns .box-title {
  color: #1269b2;
}

.dashboard-module.dashboard-returns .box-title .btn {
  color: #1269b2;
}

.dashboard-module.dashboard-returns .box-title .btn:hover {
  background: #1269b2;
  border-color: #1269b2;
  color: white;
}

.dashboard-module.dashboard-returns a {
  color: #1269b2;
}

.dashboard-module.dashboard-returns a:hover {
  color: black;
}

.dashboard-module.dashboard-recently-purchased .box-title, .dashboard-module.dashboard-promotions .box-title, .dashboard-module.dashboard-favourites .box-title {
  color: #0baedb;
}

.dashboard-module.dashboard-recently-purchased .box-title .btn, .dashboard-module.dashboard-promotions .box-title .btn, .dashboard-module.dashboard-favourites .box-title .btn {
  color: #0baedb;
}

.dashboard-module.dashboard-recently-purchased .box-title .btn:hover, .dashboard-module.dashboard-promotions .box-title .btn:hover, .dashboard-module.dashboard-favourites .box-title .btn:hover {
  background: #0baedb;
  border-color: #0baedb;
  color: white;
}

.dashboard-module.dashboard-recently-purchased a, .dashboard-module.dashboard-promotions a, .dashboard-module.dashboard-favourites a {
  color: #0baedb;
}

.dashboard-module.dashboard-recently-purchased a:hover, .dashboard-module.dashboard-promotions a:hover, .dashboard-module.dashboard-favourites a:hover {
  color: black;
}

@media (min-width: 62em) {
  .dashboard-module .data-list-item {
    text-align: center;
  }
  .dashboard-module .data-list-item .cv-data-zone-1 .data-list-column {
    width: 100%;
  }
}

.dashboard-module.cv-is-processing .cv-is-processing-overlay,
.dashboard-module.cv-is-processing .cv-is-disabled-overlay {
  background: white;
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

.dashboard-module.cv-is-processing .cv-is-processing-overlay:before,
.dashboard-module.cv-is-processing .cv-is-disabled-overlay:before {
  content: url("/Themes/BPDTHEME01/theme-base/img/icons/loading-flat3-small.gif") !important;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -8px;
  margin-left: -8px;
  z-index: 1;
}

.dashboard-module.cv-is-processing .cv-is-processing-overlay .cv-is-processing-message,
.dashboard-module.cv-is-processing .cv-is-disabled-overlay .cv-is-processing-message {
  font-weight: 600;
  position: absolute;
  text-align: center;
  color: #333;
  width: 200px;
  top: 50%;
  left: 50%;
  margin-top: 15px;
  margin-left: -100px;
  z-index: 1;
}

.dashboard-module.content-box .data-list-view-basic .btn.cv-add-to-cart.cv-is-processing {
  background: transparent !important;
}

.dashboard-module.content-box .data-list-view-basic .btn.cv-add-to-cart.cv-is-processing:before {
  position: relative !important;
  left: 0 !important;
}

.dashboard-module .cv-is-empty {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 300px;
  height: 30px;
  margin: 0 0 0 -150px;
  color: #555;
  line-height: 30px;
  text-align: center;
}

.account-payment-totals {
  color: #cf102d;
}

@media (min-width: 62em) {
  .account-payment-totals {
    float: left;
    display: inline-block;
    width: 50%;
    margin: 0 0 20px;
  }
}

.account-payment-totals .balance-owing,
.account-payment-totals .balance-due {
  display: block;
  clear: both;
  padding: 0 0 10px;
}

.account-payment-totals .balance-owing::after,
.account-payment-totals .balance-due::after {
  clear: both;
  content: "";
  display: table;
}

.account-payment-totals .balance-owing span,
.account-payment-totals .balance-due span {
  display: inline-block;
  float: left;
  width: 50%;
  padding-top: 7px;
  font-size: 16px;
}

.account-payment-totals .balance-owing span.text-large,
.account-payment-totals .balance-due span.text-large {
  font-size: 32px;
  font-weight: 600;
  padding-top: 0;
  text-align: right;
  position: relative;
  top: -6px;
}

.account-payment-days {
  margin: 0 0 20px;
}

@media (min-width: 62em) {
  .account-payment-days {
    float: right;
    display: inline-block;
    width: 25%;
    margin: 0;
  }
}

.balance-breakdown {
  width: 100%;
}

.balance-breakdown tr td {
  color: #999;
}

.balance-breakdown tr td.highlighted {
  color: black;
}

@media (min-width: 62em) {
  .dashboard-recently-purchased .data-list-item .cv-data-zone-2 {
      width: 90%;
  }
}

/* START #269722*/
.product-sale-info {
    float: left;
    font-size: 10px;
    margin-top: 8px;
    padding-left: 7px;
}
  
  
@media (min-width: 92em) {
  .widget-mega-menu ul > li > a {
      font-size: 16px;
  }
}
.widget-navigation-menu .dropdown-threelevel:last-of-type, 
.widget-mega-menu .dropdown-threelevel:last-of-type,
.widget-navigation-menu .dropdown-twolevel:last-of-type, 
.widget-mega-menu .dropdown-twolevel:last-of-type {
    background: #cf102d;
}

  .widget-navigation-menu .dropdown-threelevel:last-of-type:hover a, 
.widget-mega-menu .dropdown-threelevel:last-of-type:hover a,
.widget-navigation-menu .dropdown-twolevel:last-of-type:hover a, 
.widget-mega-menu .dropdown-twolevel:last-of-type:hover a {
    background: #cf102d;
}
.widget-navigation-menu .dropdown-threelevel:last-of-type a, 
.widget-mega-menu .dropdown-threelevel:last-of-type a,
.widget-navigation-menu .dropdown-twolevel:last-of-type a, 
.widget-mega-menu .dropdown-twolevel:last-of-type a {
    color: white;
    font-family: "breuer-bold";
}

.widget-navigation-menu .dropdown-threelevel:last-of-type .ico-right:after, 
.widget-mega-menu .dropdown-threelevel:last-of-type .ico-right:after,
.widget-navigation-menu .dropdown-twolevel:last-of-type .ico-right:after, 
.widget-mega-menu .dropdown-twolevel:last-of-type .ico-right:after {
    content: "";
    background-image: url(/Themes/BPDTHEME01/theme-client-updates/img/icons/dollar.png);
    display: inline-block;
    float: left;
    margin-right: 10px;
    position: relative;
    top: -1px;
    width: 20px;
    height: 20px;
    background-size: 20px;
}


.product-grid.grid [class*='cv-zone-product'] .widget-productlist-price {
   
}

.product-grid.detailed-list [class*='cv-zone-product'] .widget-productlist-price {
  display: inline-block;
  float: left;
  color: #151515;
}

.product-grid.grid [class*='cv-zone-product'] .widget-productlist-price  {
  font-size: 20px;
  display: inline-block;
  float: left;
  text-align: left;
  
}

.cv-zone-product-5 {
  border-top: 1px solid #d4d4d4;
  margin-top:	5px;
}

.cv-zone-product-5 .rrp {
  font-size: 12px;
  height: 15px;
  font-weight: normal;
  text-align: left;
  float: left;
  width: 100%;
}


.product-grid.grid .cv-zone-product-5  {
  margin: 0 5px;
  padding-top: 5px;
}

.cv-zone-product-5 .rrp strike {
  text-decoration: none;
   color: #9b0c22;
}


  
 .product-detail-right .product-sale-info {
   margin: 5px 10px;
 }

.price-sale-save {
    float: right;
    color: grey;
    font-size: 11px;
}

.price-sale-ending {
  float: right;
  text-align: left;
  color: #4c7309;
}

.widget-productlist-gst ,
.widget-productlist-unit {
  width: 100%;
  float: left;
}
  
  .product-detail-right .rrp {
    float: left;
  }
 
/* END #269722 */
  
/* START 273259 Product Detail Layout Update */
@media (min-width: 80em) {
  .product-detail-left {
      width: 48%;
  }
  .product-detail-right {
      width: 50%;
  }
}
/* END 273259 Product Detail Layout Update */
  
/* START 273012 CSS Mega Menu update */
.widget-mega-menu .dropdown-area .mm-heading {
 text-align:left; 
}
.widget-navigation-menu .dropdown-area li a, .widget-mega-menu .dropdown-area li a {
    text-align: left!important;
}
/* END 273012 CSS Mega Menu update */
  
/* 271226 - PRICE BOOK GENERATOR STYLES */
.page-PDFCatalogueExportWizard .primary.large
{
 	background-color: #cf102d;
  	color: white;

}
.page-PDFCatalogueExportWizard .large
{
 	background-color: white; 
    color: #cf102d;
	border: 1px solid #cf102d;  	
}
/* END 271226 - PRICE BOOK GENERATOR STYLES */

.product-detail-right .widget-productlist-price, 
.product-detail-right .widget-productlist-price-ex, 
.product-detail-right .widget-productlist-price-inc {
  float: left;
  width: 100%;
}
  

.product-detail-right  .widget-product-afterpay-summary  {
  float: left;
  width: 100%;
}
  
  .section-break {
    display: block;
    height: 100px;
  }

/* START #275081 */
.page-content {
  padding: 0 20px;
}

.product-detail-right .btn.cv-add-to-cart {
  padding: 7px 10px;
  min-width: 151px;
  max-width: 151px;
  max-height: 29px;
    margin-bottom: 10px;
}

.product-detail-right .btn.cv-favourite {
  padding: 7px 10px;
  min-width: 151px;
  max-width: 151px;
  margin: 5px 0;
}

.product-detail-right .widget-product-qty-input {
  float: left;
  width: 100%;
}


.product-detail-right .widget-product-qty-input .cv-numeric-input {
  width: 151px;
  max-width: 151px;
}
.product-detail-right .widget-product-qty-input .cv-numeric-input .form-number-plus-minus {
  right: 0;
}

.product-detail-right .widget-productlist-notify {
  margin: 5px 0;
  float: left;
  width: 100%;
  display: block;
}


.product-detail-right .widget-pay-pal-express-button {
  padding: 10px 0 2px;
}
.product-detail-right .widget-pay-pal-express-button .checkout-paypal {

}
@media (max-width: 592px) {
 
  .product-detail-right .btn.cv-favourite,
  .product-detail-right .btn.cv-add-to-cart {
     	max-width: none;
    	width: 100%;
  }
  .product-detail-right .widget-pay-pal-express-button .checkout-paypal {
  	max-width: none;
    padding: 0;
  }
}/* END  #275081 */

/* zd257087 start */
.widget-geocoding .flag-at:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Austria.png") 0 0 no-repeat;
    background-size: 100%; }

.widget-geocoding .flag-be:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Belgium.png") 0 0 no-repeat;
    background-size: 100%; }

.widget-geocoding .flag-bg:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Bulgaria.png") 0 0 no-repeat;
    background-size: 100%; }

.widget-geocoding .flag-hr:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Croatia.png") 0 0 no-repeat;
    background-size: 100%; }

.widget-geocoding .flag-cy:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Cyprus.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-cz:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Czech-Republic.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-dk:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Denmark.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-ee:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Estonia.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-fj:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Fiji.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-fi:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Finland.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-gr:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Greece.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-hu:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Hungary.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-ie:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Ireland.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-lv:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Latvia.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-lt:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Lithuania.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-lu:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Luxembourg.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-mt:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Malta.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-nc:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/New-Caledonia.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-pg:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Papua-New-Guinea.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-pl:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Poland.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-pt:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Portugal.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-sk:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Slovakia.png") 0 0 no-repeat;
    background-size: 100%; }    

.widget-geocoding .flag-si:before {
    background: url("/Themes/BPDTHEME01/theme-base/img/flags/Slovenia.png") 0 0 no-repeat;
    background-size: 100%; }  
/* zd257087 end */

/* ZD272201 Start */
.fancybox-opened.fancybox-mobile {
  top: 55px !important; }

.cart-popup-interface .cart-popup-interface {
  float: left;
  width: 100%; }
  .cart-popup-interface .cart-popup-interface .product-section.col-4-5 {
    width: 100%;
    margin-bottom: 20px;
    text-align: center; }
    @media (min-width: 37em) {
      .cart-popup-interface .cart-popup-interface .product-section.col-4-5 {
        text-align: left; } }
    .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .btn {
      float: none;
      width: 180px;
      border-radius: 0;
      padding: 10px;
      font-size: 16px;
      margin: 10px auto; }
      @media (min-width: 37em) {
        .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .btn {
          margin: 10px 10px 10px 0;
          float: left; } }
    .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .wrapper {
      float: left;
      width: 100%; }
      @media (min-width: 62em) {
        .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .wrapper {
          height: 135px; } }
      .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .wrapper .col-1-5 {
        width: 20%;
        padding-right: 10px; }
      .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .wrapper .col-2-5 {
        width: 80%; }
        @media (min-width: 48em) {
          .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .wrapper .col-2-5 {
            width: 40%; } }
        .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .wrapper .col-2-5.price-right {
          float: right; }
      .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .wrapper span {
        width: 100%;
        float: left; }
      .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .wrapper b {
        font-family: 'breuer-bold'; }
    .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .total {
      border-top: 1px solid #c5c5c5;
      border-bottom: 1px solid #c5c5c5;
      font-size: 22px;
      margin: 5px 0; }
    .cart-popup-interface .cart-popup-interface .product-section.col-4-5 #productimg {
      max-height: 150px;
      float: none;
      text-align: center;
      margin: 0 auto;
      display: block; }
    .cart-popup-interface .cart-popup-interface .product-section.col-4-5 .product-code {
      color: #c5c5c5;
      font-size: 14px; }
  .cart-popup-interface .cart-popup-interface .checkout-details.col-1-5 {
    width: 100%;
    background: #eceaea;
    padding: 20px; }
    @media (min-width: 62em) {
      .cart-popup-interface .cart-popup-interface .checkout-details.col-1-5 {
        width: 40%;
        float: left; } }
    .cart-popup-interface .cart-popup-interface .checkout-details.col-1-5 .checkout {
      float: right; }
    .cart-popup-interface .cart-popup-interface .checkout-details.col-1-5 .btn {
      float: left;
      width: 100%;
      margin: 2px 0;
      padding: 5px; }
  .cart-popup-interface .cart-popup-interface .modal-header {
    background-color: #cf102d;
    color: white; }
  .cart-popup-interface .cart-popup-interface #modal-alternates .modal-header,
  .cart-popup-interface .cart-popup-interface #modal-alternates .modal-content,
  .cart-popup-interface .cart-popup-interface #modal-alternates .modal-footer {
    float: left;
    width: 100%; }
  .cart-popup-interface .cart-popup-interface #modal-alternates .modal-header {
    background: white;
    text-align: center;
    color: black;
    font-size: 24px;
    font-weight: bold;
    border-top: 2px solid #d6d6d6;
    width: 95%;
    margin: 0 auto;
    float: none; }
  .cart-popup-interface .cart-popup-interface #modal-alternates .owl-controls.clickable {
    position: absolute;
    top: 40%;
    width: 100%; }
    .cart-popup-interface .cart-popup-interface #modal-alternates .owl-controls.clickable .owl-prev {
      font-size: 0;
      background: transparent;
      float: left;
      left: -60px; }
      .cart-popup-interface .cart-popup-interface #modal-alternates .owl-controls.clickable .owl-prev:before {
        content: "\e6b7";
        font-size: 50px;
        color: #bbbbbb;
        font-family: 'cv-ico-general'; }
      .cart-popup-interface .cart-popup-interface #modal-alternates .owl-controls.clickable .owl-prev:hover:before {
        color: #cf102d; }
    .cart-popup-interface .cart-popup-interface #modal-alternates .owl-controls.clickable .owl-next {
      font-size: 0;
      background: transparent;
      float: right;
      right: -30px; }
      .cart-popup-interface .cart-popup-interface #modal-alternates .owl-controls.clickable .owl-next:before {
        content: "\e6b4";
        font-size: 50px;
        color: #bbbbbb;
        font-family: 'cv-ico-general'; }
      .cart-popup-interface .cart-popup-interface #modal-alternates .owl-controls.clickable .owl-next:hover:before {
        color: #cf102d; }
    .cart-popup-interface .cart-popup-interface #modal-alternates .owl-controls.clickable .owl-dots.owl-pagination {
      display: none; }
  .cart-popup-interface .cart-popup-interface #cartpopup-product .grid-row,
  .cart-popup-interface .cart-popup-interface #modal-alternates .grid-row {
    float: left;
    width: 100%;
    padding: 10px 20px; }

.cart-popup-interface .widget-value-prop {
  background: transparent;
  width: 100%;
  margin: 5px 0;
  border: 0; }
  .cart-popup-interface .widget-value-prop .widget-value-prop-1,
  .cart-popup-interface .widget-value-prop .widget-value-prop-2,
  .cart-popup-interface .widget-value-prop .widget-value-prop-3 {
    width: 100%;
    padding: 0;
    margin: 0;
    background: white;
    display: inline-block;
    border: 0; }
    .cart-popup-interface .widget-value-prop .widget-value-prop-1 .widget-value-prop-content,
    .cart-popup-interface .widget-value-prop .widget-value-prop-2 .widget-value-prop-content,
    .cart-popup-interface .widget-value-prop .widget-value-prop-3 .widget-value-prop-content {
      height: auto;
      text-align: center; }
      @media (min-width: 37em) {
        .cart-popup-interface .widget-value-prop .widget-value-prop-1 .widget-value-prop-content,
        .cart-popup-interface .widget-value-prop .widget-value-prop-2 .widget-value-prop-content,
        .cart-popup-interface .widget-value-prop .widget-value-prop-3 .widget-value-prop-content {
          text-align: left; } }
      @media (min-width: 37em) {
        .cart-popup-interface .widget-value-prop .widget-value-prop-1 .widget-value-prop-content span.widget-value-prop-text,
        .cart-popup-interface .widget-value-prop .widget-value-prop-2 .widget-value-prop-content span.widget-value-prop-text,
        .cart-popup-interface .widget-value-prop .widget-value-prop-3 .widget-value-prop-content span.widget-value-prop-text {
          float: left;
          width: auto;
          top: 10px; } }
    @media (min-width: 37em) {
      .cart-popup-interface .widget-value-prop .widget-value-prop-1 .widget-value-prop-icon,
      .cart-popup-interface .widget-value-prop .widget-value-prop-2 .widget-value-prop-icon,
      .cart-popup-interface .widget-value-prop .widget-value-prop-3 .widget-value-prop-icon {
        float: left; } }
    .cart-popup-interface .widget-value-prop .widget-value-prop-1 .widget-value-prop-icon:before,
    .cart-popup-interface .widget-value-prop .widget-value-prop-2 .widget-value-prop-icon:before,
    .cart-popup-interface .widget-value-prop .widget-value-prop-3 .widget-value-prop-icon:before {
      height: 30px;
      width: 30px; }

.cart-popup-interface .col-1-1.widget-alternates-product-list-popup {
  float: left;
  width: 100%;
  overflow: hidden; }
  .cart-popup-interface .col-1-1.widget-alternates-product-list-popup .product-grid.grid [class*='cv-zone-product'] .cv-numeric-input,
  .cart-popup-interface .col-1-1.widget-alternates-product-list-popup .product-grid.grid [class*='cv-zone-product'] .widget-productlist-atc-button,
  .cart-popup-interface .col-1-1.widget-alternates-product-list-popup .product-grid.grid [class*='cv-zone-product'] .widget-alternates-substitute-button {
    width: 100%; }
  .cart-popup-interface .col-1-1.widget-alternates-product-list-popup .product-grid.grid .product.is-master-product .btn.cv-readmore {
    margin-top: 35px; }

.cart-popup-interface .owl-carousel .owl-dots.disabled,
.cart-popup-interface .owl-carousel .owl-nav.disabled {
  display: block !important; }

.item-price-center {
    text-align: center !important;
    width: 100%;
    display: block;
}
/* ZD272201 End */

.widget-login .icon {
 	padding: 10px 5px 0; 
}

/* Value Prop Adjustment #288911 START */
.widget-value-prop.hide-proposition-2 .widget-value-prop-2 {
	display: none !important;
}
.widget-value-prop.hide-proposition-3 .widget-value-prop-3 {
	display: none !important;
}
.widget-value-prop.show-proposition-1-full-width .widget-value-prop-1 {
	width: 100%;
}
.widget-value-prop.no-icon .widget-value-prop-icon {
	display: none !important;
}
.widget-value-prop.no-icon .widget-value-prop-text {
	top: 0;
    padding: 10px;
}
.device-Mobile .widget-value-prop.mobile-only-show-value-one .widget-value-prop-1 {
  	display: block !important;
}
.device-Mobile .widget-value-prop.mobile-only-show-value-one .widget-value-prop-1 .widget-value-prop-text {
 	top: -7px; 
}
.device-Mobile .widget-value-prop.mobile-only-show-value-one .widget-value-prop-2,
.device-Mobile .widget-value-prop.mobile-only-show-value-one .widget-value-prop-3 {
  	display: none !important;
}
/* Value Prop Adjustment #288911 END */

.category-of-products a .product-overlay .action-button,
.category-of-products a .product-overlay .action-button:hover,
.category-of-products a .product-overlay .action-button:active {
    background-color: #cf102d;
}
.category-of-products a .product-item {
    background-color: #232d34;
}
.category-of-products a img {
    border: none;
}
.category-of-products a .img {
    border: 5px solid #232d34;
}
.category-of-products a .product-category, .category-of-products a .product-category-sub {
    color: #f3f3f3;
}
@media (min-width: 62em) {
    #cv-zone-header .main-logo {
        margin: 15px 0 10px 0;;
    }
}
#cv-zone-header .col-1-3.header-col-2 .product-search-container .search-button .btn {
    background: #cf102d;
    border-color: #cf102d;
}
.showbacktohome{
  display: none !important;
}